Subject: bug#22440: 25.1.50; package.el fails to install with package-check-signature t

From: Paul Eggert <[email-masked]>
Date: Sun, 15 May 2016 09:50:29 -0700

Dmitry Gutov wrote:
> On 05/15/2016 10:03 AM, Paul Eggert wrote:
> 
>> package-check-signature t means check package signatures when installing, and do
>> not install a package if it is unsigned. Which is what is happening, right?
> 
> Aren't packages coming from GNU ELPA supposed to all be signed?

Sorry, I don't know. I don't even know how to determine whether that particular
package is signed. I know little about packages and am just trying to get this
blocking bug fixed.

It would be helpful if someone could look into this who knows about packages.
I'll CC: this to Artur, who I hope fills the bill. Artur, could you please look
at Bug#22440, or let us know who we should ask about this? Thanks.